/* CSS Document */

/*\516c\7528\56fe\7247\914d\7f6e*/
.tabBg{background:url(http://ue1.17173.itc.cn/2011/shzc/images/tab.png) no-repeat;}


/*\7ed3\6784\914d\7f6e*/
.screen-hot{}
.screen-hot .leftArea{ width:732px;}
.screen-hot .leftArea .co_01{width:319px;}
.screen-hot .leftArea .co_02{width:407px;}
.screen-hot .rightArea{width:213px;}



.flashNav{background:url(http://ue1.17173.itc.cn/2011/shzc/images/flashNavBg.jpg) no-repeat; width:310px; height:230px; padding:5px 5px 5px 4px; overflow:hidden;}


/*\5b98\65b9\65b0\95fb/\6d3b\52a8  \6e38\620f\89c6\9891*/
.officialNewsNav{}
.officialNewsNav dl{}
.officialNewsNav dl dt{overflow:hidden; height:34px; background:url(http://ue1.17173.itc.cn/2011/shzc/images/theme.jpg) no-repeat;}
.officialNewsNav dl dt span.fl{color:#c9c9c9; font-size:14px; font-weight:bold; padding:7px 0 0 34px;}
.officialNewsNav dl dd{ }
.officialNewsNav dl dd .content{clear:both; padding:10px;}



ul.officialNewsList{ }
ul.officialNewsList li{line-height:20px; height:20px; background:url(http://ue1.17173.itc.cn/2011/shzc/images/point.gif) 0px -37px no-repeat; padding-left:10px;}
ul.officialNewsList li a{color:#888787; font-size:12px;}
ul.officialNewsList li em.time{ float:right; color:#888787;}





/*\4e3b\8981\65b0\95fb*/
.mainNewsNav{background:url(http://ue1.17173.itc.cn/2011/shzc/images/mainNewsNavBg.jpg) no-repeat; width:407px; height:515px; overflow:hidden;}
.mainNewsNav .hd{ height:34px; line-height:34px; overflow:hidden; clear:both;}
.mainNewsNav .hd h2{color:#c8c8c8; font-size:14px; padding-left:15px; float:left; font-weight:bold;}
.mainNewsNav .bd{}

/*\91cd\8981\65b0\95fb*/
.importantNewsNav{}
.importantNewsNav .imporNewsItemNav{ height:68px; clear:right; text-align:center; overflow:hidden; margin-bottom:6px;}
.importantNewsNav .imporNewsItemNav .BItem{ height:35px; line-height:35px; overflow:hidden;}
.importantNewsNav .imporNewsItemNav .BItem a{ font-size:14px; font-weight:bold; color:#83e7fc; font-family:"\5fae\8f6f\96c5\9ed1";}
.importantNewsNav .imporNewsItemNav .BItem a:hover{ color:#ffcc01;}
.importantNewsNav .imporNewsItemNav .SItem{color:#759aac; line-height:22px;}
.importantNewsNav .imporNewsItemNav .SItem a{ font-size:12px; color:#759aac; padding:0px 5px}
.importantNewsNav .imporNewsItemNav .SItem a:hover{ color:#ffcc01;}

.mainNewsTabNav{ clear:both; overflow:hidden; height:18px; line-height:18px; padding:0 5px;}
ul.mainNewsTab{ margin-left:10px;}
ul.mainNewsTab li{float:left; display:inline; color:#fdf9ea; font-size:14px; width:67px; text-align:center; }

.mainNewsContentNav{padding:10px 15px 0px 15px; overflow:hidden;}





ul.mainNewsList{ }
ul.mainNewsList li{line-height:25px; height:25px;}
ul.mainNewsList li a{color:#a99b8e; font-size:14px;}
ul.mainNewsList li em.time{ float:right; color:#a99b8e;}
ul.mainNewsList li.point{background-position:0px 10px;}
ul.mainNewsList li.line{ height:15px; line-height:1px; font-size:0px; overflow:hidden; vertical-align:bottom;}

/*\57fa\672c\8d44\6599*/
.basicInfo dl dd .content{ height:122px;}

/*\57fa\672c\914d\7f6e*/
.basicConfig dl dd .content{ height:264px;}


.screen01{}
.screen01 .leftArea{ width:473px;}
.screen01 .rightArea{width:473px;}

/*\653b\7565\6280\5de7 \5fc3\60c5\6545\4e8b*/
.strategyNav{ background:url(http://ue1.17173.itc.cn/2011/shzc/images/strategyNavBg.jpg) no-repeat; width:473px; height:266px;}
.strategyNav .hd{ height:33px; line-height:33px; overflow:hidden; clear:both;}
.strategyNav .hd .title{float:left; padding-left:15px; color:#dad2bf; font-weight:bold; font-size:14px;}
.strategyNav .hd .more{ padding-right:15px; float:right;}
.strategyNav .hd .more a{ color:#b1745d;}
.strategyNav .bd{ padding:5px 15px;}


ul.strategyList{ }
ul.strategyList li{line-height:25px; height:25px; background:url(http://ue1.17173.itc.cn/2011/shzc/images/point.gif) 0px -86px no-repeat; padding-left:10px; border-bottom:#656156 dotted 1px;}
ul.strategyList li a{color:#2c2c2a; font-size:14px;}
ul.strategyList li em.time{ float:right; color:#2c2c2a;}

/*\6e38\620f\622a\56fe \7cbe\7f8e\58c1\7eb8*/
.screenshots{ background:#635051 url(http://ue1.17173.itc.cn/2011/shzc/images/screen02Bg.jpg) no-repeat; border:#3f3132 solid 1px;}
.screenshots .hd{ height:41px; line-height:41px; padding-left:7px;}
.screenshots .hd .fr{background:url(http://ue1.17173.itc.cn/2011/shzc/images/theme.jpg) 0px -132px no-repeat; width:220px; height:38px; overflow:hidden; text-align:right;}
.screenshots .hd .more{color:#b1745d; padding-right:15px;}
.screenshots .bd{ padding:13px 0 13px 7px;}

ul.screenshotsTab{float:left; margin-top:7px;}
ul.screenshotsTab li{ float:left; display:inline; margin-right:1px;}
ul.screenshotsTab li a{width:133px; height:32px; line-height:32px; color:#746666; font-size:14px; font-weight:bold; display:block; background:url(http://ue1.17173.itc.cn/2011/shzc/images/theme.jpg) -134px -92px no-repeat; text-align:center;}
ul.screenshotsTab li a:hover,ul.screenshotsTab li a.hover{ background-position:0px -92px; color:#a7a3a3; text-decoration:none;}


ul.screenshotsList{}
ul.screenshotsList li{ width:176px; height:175px; float:left; overflow:hidden; margin-left:10px; display:inline;}
ul.screenshotsList li img{ background:url(http://ue1.17173.itc.cn/2011/shzc/images/theme.jpg) 0px -183px no-repeat; padding:10px 8px 9px 8px; width:160px; height:120px;}
ul.screenshotsList li a cite{ color:#261c1d; line-height:28px; display:block; text-align:center;}
ul.screenshotsList li a:hover cite{text-decoration:none; color:#759aac;}



/**/
.screen02{ background:#635051 url(http://ue1.17173.itc.cn/2011/shzc/images/screen02Bg.jpg) no-repeat; border:#3f3132 solid 1px; padding:7px 5px 7px 7px;}
.screen02 .leftArea{ width:604px;}
.screen02 .rightArea{width:318px;}



/* \6e38\620f\767e\79d1*/

.gameWikiNav{}
.gameWikiTopNav{}
.gameWikiBottomNav{ padding-top:7px;}

.gameWikiNav h2.title{ height:32px;}
.gameWikiNav h2.title .fl{color:#a7a3a3; font-size:14px; font-weight:bold; display:block; width:133px; height:32px; line-height:32px; text-align:center; background:url(http://ue1.17173.itc.cn/2011/shzc/images/theme.jpg) 0px -92px no-repeat;}

.gameWikiNav .content{clear:both; border:#000000 solid 1px;  background:#24292b;}


.gameWikiL{ width:415px;  height:248px; overflow:hidden; border-right:#000000 solid 1px; background:#302526;} 
.gameWikiR{ width:185px; overflow:hidden; background:#24292b;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;  border-bottom:#000000 solid 1px; background:#1f1717;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/2011/shzc/images/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#eeeeee; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/2011/shzc/images/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/shzc/images/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:#24292b url(http://ue1.17173.itc.cn/2011/shzc/images/tab.gif) right 7px repeat-x; height:28px; padding-top:7px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/2011/shzc/images/tab.gif) right -28px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/shzc/images/tab.gif) right -56px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#54463e; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/shzc/images/tab.gif) left -28px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#ffcc01; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/shzc/images/tab.gif) left -56px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#7b6c63; clear:both;}
ul.gameWikiList li.th{color:#bbab8e;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:246px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/2011/shzc/images/point.gif) left -139px no-repeat; padding-left:10px; width:236px; display:block; color:#7b6c63;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#000000; font-weight:normal; color:#747474; border:#000000 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#FFFFFF;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#000000; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#424242; border:none; color:#FFFFFF; border:#424242 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 13px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}


/*\5b98\65b9\4fe1\606f*/
.OfficialInfoNav{}
.OfficialInfoNav dl{}
.OfficialInfoNav dl dt{overflow:hidden; height:32px;}
.OfficialInfoNav dl dt span.fl{color:#a7a3a3; font-size:14px; font-weight:bold; display:block; width:133px; height:32px; line-height:32px; text-align:center; background:url(http://ue1.17173.itc.cn/2011/shzc/images/theme.jpg) 0px -92px no-repeat;}


.OfficialInfoNav dl dd{ }
.OfficialInfoNav dl dd .content{clear:both;  color:#c5c0b0; line-height:24px; padding:10px;}
.OfficialInfoNav dl dd .content a{color:#ffcc01;}
